<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
Narrador:30
</actores_locucion>
<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<!-- textos de la OA -->
    <textos num="1">

        <bt_aceptar>Accepter</bt_aceptar>
        <bt_escuchar>Écouter</bt_escuchar>
        <t_tiempo>TEMPS</t_tiempo>
        <t_total>TEMPS TOTAL</t_total>
        <t_puntos>SCORE</t_puntos>
        <t0>INSTRUCTIONS</t0>
        <t1>Tu vas voir apparaître des blocs de pierre sur lesquels sera inscrit un mot de plusieurs façons. Tu auras 12 secondes pour choisir la bonne orthographie du mot.</t1>
        <t2>Concernent la prononciation avec l'orthographe.</t2>
        <t3>Prêt?</t3>
        <t4>Fin de partie</t4>
        <t5>Note:</t5>
        <t_contador>Counter: </t_contador>
        <bt_instruccion>Instructions</bt_instruccion>
        <t_oponente>Adversaire</t_oponente>
        <oponente>En attente d'une adversaire ...</oponente>
        <t_positivo locutado="s_positivo" actor="30" emocion="0">Fantastique !</t_positivo>
        <t_negativo locutado="t_negativo" actor="30" emocion="0">Réessaie encore une fois !</t_negativo>

<palabra0_0 locutado="s0" actor="30" emocion="0">Nous sommes deux</palabra0_0>
<palabra0_1>Nous somme deux</palabra0_1>
<palabra0_2>Nous somes deux</palabra0_2>
<palabra0_3>Nous sommes deus</palabra0_3>
<palabra0_4>Nou sommes deux</palabra0_4>
<palabra1_0 locutado="s1" actor="30" emocion="0">Des bagages à main</palabra1_0>
<palabra1_1>Des bagajes à main</palabra1_1>
<palabra1_2>Des bagage à main</palabra1_2>
<palabra1_3>Des bagages a main</palabra1_3>
<palabra1_4>Des bagages à mains</palabra1_4>
<palabra2_0 locutado="s2" actor="30" emocion="0">La carte visa</palabra2_0>
<palabra2_1>La cartes visa</palabra2_1>
<palabra2_2>La carte visas</palabra2_2>
<palabra2_3>La cartte visa</palabra2_3>
<palabra2_4>La carte viza</palabra2_4>
<palabra3_0 locutado="s3" actor="30" emocion="0">La météo</palabra3_0>
<palabra3_1>La meteo</palabra3_1>
<palabra3_2>La mètéo</palabra3_2>
<palabra3_3>La métèo</palabra3_3>
<palabra3_4>La météau</palabra3_4>
<palabra4_0 locutado="s4" actor="30" emocion="0">Dix-neuf heures</palabra4_0>
<palabra4_1>Dix-neuf heure</palabra4_1>
<palabra4_2>Dix-neufs heures</palabra4_2>
<palabra4_3>Dis-neuf heures</palabra4_3>
<palabra4_4>Dissneuf heures</palabra4_4>
<palabra5_0 locutado="s5" actor="30" emocion="0">Une escale</palabra5_0>
<palabra5_1>Une escàle</palabra5_1>
<palabra5_2>Une éscale</palabra5_2>
<palabra5_3>Une escalle</palabra5_3>
<palabra5_4>Une escales</palabra5_4>
<palabra7_0 locutado="s7" actor="30" emocion="0">La police</palabra7_0>
<palabra7_1>La polices</palabra7_1>
<palabra7_2>La polisse</palabra7_2>
<palabra7_3>La polisce</palabra7_3>
<palabra7_4>La poliçe</palabra7_4>
<palabra9_0 locutado="s9" actor="30" emocion="0">Les guichetiers</palabra9_0>
<palabra9_1>Les guichetier</palabra9_1>
<palabra9_2>Les guishetiers</palabra9_2>
<palabra9_3>Lès guichetiers</palabra9_3>
<palabra9_4>Les guichetyers</palabra9_4>
<palabra10_0 locutado="s10" actor="30" emocion="0">Les valises</palabra10_0>
<palabra10_1>Les valizes</palabra10_1>
<palabra10_2>Les valise</palabra10_2>
<palabra10_3>Les vallises</palabra10_3>
<palabra10_4>Les valyses</palabra10_4>
<palabra11_0 locutado="s11" actor="30" emocion="0">Un passeport</palabra11_0>
<palabra11_1>Un passeports</palabra11_1>
<palabra11_2>Un paseport</palabra11_2>
<palabra11_3>Un passeporté</palabra11_3>
<palabra11_4>Un passe-port</palabra11_4>
<palabra12_0 locutado="s12" actor="30" emocion="0">Un panneau d’affichage</palabra12_0>
<palabra12_1>Un paneau d’affichage</palabra12_1>
<palabra12_2>Un panneau d’affichages</palabra12_2>
<palabra12_3>Un panneaus d’affichage</palabra12_3>
<palabra12_4>Un panneau daffichage</palabra12_4>
<palabra13_0 locutado="s13" actor="30" emocion="0">Des boutiques</palabra13_0>
<palabra13_1>Des boutique</palabra13_1>
<palabra13_2>Des butiques</palabra13_2>
<palabra13_3>Des boutikes</palabra13_3>
<palabra13_4>Des boutics</palabra13_4>
<palabra14_0 locutado="s14" actor="30" emocion="0">Une agence de voyage</palabra14_0>
<palabra14_1>Une agences de voyage</palabra14_1>
<palabra14_2>Une ajences de voyages</palabra14_2>
<palabra14_3>Une ajence de voyage</palabra14_3>
<palabra14_4>Une agance de voyage</palabra14_4>
<palabra15_0 locutado="s15" actor="30" emocion="0">Un billet d’avion</palabra15_0>
<palabra15_1>Un billets d’avion</palabra15_1>
<palabra15_2>Un billet d’avions</palabra15_2>
<palabra15_3>Un billet davion</palabra15_3>
<palabra15_4>Un biyet d’avion</palabra15_4>
<palabra16_0 locutado="s16" actor="30" emocion="0">L’aéroport</palabra16_0>
<palabra16_1>Laéroport</palabra16_1>
<palabra16_2>L’aéroports</palabra16_2>
<palabra16_3>L’aéro-port</palabra16_3>
<palabra16_4>L’aérauport</palabra16_4>
<palabra17_0 locutado="s17" actor="30" emocion="0">Les voyageurs</palabra17_0>
<palabra17_1>Les voyagèurs</palabra17_1>
<palabra17_2>Les voyagéurs</palabra17_2>
<palabra17_3>Les voyageures</palabra17_3>
<palabra17_4>Les vòyageurs</palabra17_4>
<palabra18_0 locutado="s18" actor="30" emocion="0">La destination</palabra18_0>
<palabra18_1>La destinatiòn</palabra18_1>
<palabra18_2>La destinatión</palabra18_2>
<palabra18_3>La déstination</palabra18_3>
<palabra18_4>La dèstination</palabra18_4>
<palabra19_0 locutado="s19" actor="30" emocion="0">L’arrivée</palabra19_0>
<palabra19_1>L’arriveé</palabra19_1>
<palabra19_2>L’arrivéé</palabra19_2>
<palabra19_3>L’arrivèe</palabra19_3>
<palabra19_4>L’árrivèe</palabra19_4>
<palabra20_0 locutado="s20" actor="30" emocion="0">Le départ</palabra20_0>
<palabra20_1>Le depart</palabra20_1>
<palabra20_2>Le dépàrt</palabra20_2>
<palabra20_3>Le depàrt</palabra20_3>
<palabra20_4>Le departé</palabra20_4>
<palabra21_0 locutado="s21" actor="30" emocion="0">La compagnie aérienne</palabra21_0>
<palabra21_1>La compagne aérienne</palabra21_1>
<palabra21_2>La compagnie aerienne</palabra21_2>
<palabra21_3>La compagnie aériene</palabra21_3>
<palabra21_4>La compagnie aèrienne</palabra21_4>
<palabra22_0 locutado="s22" actor="30" emocion="0">Voyager</palabra22_0>
<palabra22_1>Voyagér</palabra22_1>
<palabra22_2>Voyagèr</palabra22_2>
<palabra22_3>Voyáger</palabra22_3>
<palabra22_4>Voyàger</palabra22_4>
</textos>
<audios num="2">
        <fx_dong>audios/juego_nojutsu/fx_dong.mp3</fx_dong>
        <fx_click>audios/comun/s_genbtclick.mp3</fx_click>
        <s_positivo>audios/juego_nojutsu/feedback_positivo0.mp3</s_positivo>
        <s_negativo>audios/juego_nojutsu/feedback_negativo0.mp3</s_negativo>

<s0>audios/juego_nojutsu/s0.mp3</s0>
<s1>audios/juego_nojutsu/s1.mp3</s1>
<s2>audios/juego_nojutsu/s2.mp3</s2>
<s3>audios/juego_nojutsu/s3.mp3</s3>
<s4>audios/juego_nojutsu/s4.mp3</s4>
<s5>audios/juego_nojutsu/s5.mp3</s5>
<s7>audios/juego_nojutsu/s7.mp3</s7>
<s9>audios/juego_nojutsu/s9.mp3</s9>
<s10>audios/juego_nojutsu/s10.mp3</s10>
<s11>audios/juego_nojutsu/s11.mp3</s11>
<s12>audios/juego_nojutsu/s12.mp3</s12>
<s13>audios/juego_nojutsu/s13.mp3</s13>
<s14>audios/juego_nojutsu/s14.mp3</s14>
<s15>audios/juego_nojutsu/s15.mp3</s15>
<s16>audios/juego_nojutsu/s16.mp3</s16>
<s17>audios/juego_nojutsu/s17.mp3</s17>
<s18>audios/juego_nojutsu/s18.mp3</s18>
<s19>audios/juego_nojutsu/s19.mp3</s19>
<s20>audios/juego_nojutsu/s20.mp3</s20>
<s21>audios/juego_nojutsu/s21.mp3</s21>
<s22>audios/juego_nojutsu/s22.mp3</s22></audios>
<juego>
        <pathFondo>graficos/juego_nojutsu/fondo.swf</pathFondo>
        <pathObjetos>graficos/juego_nojutsu/objetos.swf</pathObjetos>
    <!-- ...............................................................-->
    <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- Cantidad de palabras a escribir durante la actividad -->
            <cantidad_palabras>12</cantidad_palabras>
        </configuracion>
    <!-- FIN DE PARAMETROS CONFIGURABLES -->
    <palabras>
<palabra audio="s0">
<opcion texto = "palabra0_0" correcto ="true"/>
<opcion texto = "palabra0_1" correcto ="false"/>
<opcion texto = "palabra0_2" correcto ="false"/>
<opcion texto = "palabra0_3" correcto ="false"/>
<opcion texto = "palabra0_4" correcto ="false"/></palabra>
<palabra audio="s1">
<opcion texto = "palabra1_0" correcto ="true"/>
<opcion texto = "palabra1_1" correcto ="false"/>
<opcion texto = "palabra1_2" correcto ="false"/>
<opcion texto = "palabra1_3" correcto ="false"/>
<opcion texto = "palabra1_4" correcto ="false"/></palabra>
<palabra audio="s2">
<opcion texto = "palabra2_0" correcto ="true"/>
<opcion texto = "palabra2_1" correcto ="false"/>
<opcion texto = "palabra2_2" correcto ="false"/>
<opcion texto = "palabra2_3" correcto ="false"/>
<opcion texto = "palabra2_4" correcto ="false"/></palabra>
<palabra audio="s3">
<opcion texto = "palabra3_0" correcto ="true"/>
<opcion texto = "palabra3_1" correcto ="false"/>
<opcion texto = "palabra3_2" correcto ="false"/>
<opcion texto = "palabra3_3" correcto ="false"/>
<opcion texto = "palabra3_4" correcto ="false"/></palabra>
<palabra audio="s4">
<opcion texto = "palabra4_0" correcto ="true"/>
<opcion texto = "palabra4_1" correcto ="false"/>
<opcion texto = "palabra4_2" correcto ="false"/>
<opcion texto = "palabra4_3" correcto ="false"/>
<opcion texto = "palabra4_4" correcto ="false"/></palabra>
<palabra audio="s5">
<opcion texto = "palabra5_0" correcto ="true"/>
<opcion texto = "palabra5_1" correcto ="false"/>
<opcion texto = "palabra5_2" correcto ="false"/>
<opcion texto = "palabra5_3" correcto ="false"/>
<opcion texto = "palabra5_4" correcto ="false"/></palabra>
<palabra audio="s7">
<opcion texto = "palabra7_0" correcto ="true"/>
<opcion texto = "palabra7_1" correcto ="false"/>
<opcion texto = "palabra7_2" correcto ="false"/>
<opcion texto = "palabra7_3" correcto ="false"/>
<opcion texto = "palabra7_4" correcto ="false"/></palabra>
<palabra audio="s9">
<opcion texto = "palabra9_0" correcto ="true"/>
<opcion texto = "palabra9_1" correcto ="false"/>
<opcion texto = "palabra9_2" correcto ="false"/>
<opcion texto = "palabra9_3" correcto ="false"/>
<opcion texto = "palabra9_4" correcto ="false"/></palabra>
<palabra audio="s10">
<opcion texto = "palabra10_0" correcto ="true"/>
<opcion texto = "palabra10_1" correcto ="false"/>
<opcion texto = "palabra10_2" correcto ="false"/>
<opcion texto = "palabra10_3" correcto ="false"/>
<opcion texto = "palabra10_4" correcto ="false"/></palabra>
<palabra audio="s11">
<opcion texto = "palabra11_0" correcto ="true"/>
<opcion texto = "palabra11_1" correcto ="false"/>
<opcion texto = "palabra11_2" correcto ="false"/>
<opcion texto = "palabra11_3" correcto ="false"/>
<opcion texto = "palabra11_4" correcto ="false"/></palabra>
<palabra audio="s12">
<opcion texto = "palabra12_0" correcto ="true"/>
<opcion texto = "palabra12_1" correcto ="false"/>
<opcion texto = "palabra12_2" correcto ="false"/>
<opcion texto = "palabra12_3" correcto ="false"/>
<opcion texto = "palabra12_4" correcto ="false"/></palabra>
<palabra audio="s13">
<opcion texto = "palabra13_0" correcto ="true"/>
<opcion texto = "palabra13_1" correcto ="false"/>
<opcion texto = "palabra13_2" correcto ="false"/>
<opcion texto = "palabra13_3" correcto ="false"/>
<opcion texto = "palabra13_4" correcto ="false"/></palabra>
<palabra audio="s14">
<opcion texto = "palabra14_0" correcto ="true"/>
<opcion texto = "palabra14_1" correcto ="false"/>
<opcion texto = "palabra14_2" correcto ="false"/>
<opcion texto = "palabra14_3" correcto ="false"/>
<opcion texto = "palabra14_4" correcto ="false"/></palabra>
<palabra audio="s15">
<opcion texto = "palabra15_0" correcto ="true"/>
<opcion texto = "palabra15_1" correcto ="false"/>
<opcion texto = "palabra15_2" correcto ="false"/>
<opcion texto = "palabra15_3" correcto ="false"/>
<opcion texto = "palabra15_4" correcto ="false"/></palabra>
<palabra audio="s16">
<opcion texto = "palabra16_0" correcto ="true"/>
<opcion texto = "palabra16_1" correcto ="false"/>
<opcion texto = "palabra16_2" correcto ="false"/>
<opcion texto = "palabra16_3" correcto ="false"/>
<opcion texto = "palabra16_4" correcto ="false"/></palabra>
<palabra audio="s17">
<opcion texto = "palabra17_0" correcto ="true"/>
<opcion texto = "palabra17_1" correcto ="false"/>
<opcion texto = "palabra17_2" correcto ="false"/>
<opcion texto = "palabra17_3" correcto ="false"/>
<opcion texto = "palabra17_4" correcto ="false"/></palabra>
<palabra audio="s18">
<opcion texto = "palabra18_0" correcto ="true"/>
<opcion texto = "palabra18_1" correcto ="false"/>
<opcion texto = "palabra18_2" correcto ="false"/>
<opcion texto = "palabra18_3" correcto ="false"/>
<opcion texto = "palabra18_4" correcto ="false"/></palabra>
<palabra audio="s19">
<opcion texto = "palabra19_0" correcto ="true"/>
<opcion texto = "palabra19_1" correcto ="false"/>
<opcion texto = "palabra19_2" correcto ="false"/>
<opcion texto = "palabra19_3" correcto ="false"/>
<opcion texto = "palabra19_4" correcto ="false"/></palabra>
<palabra audio="s20">
<opcion texto = "palabra20_0" correcto ="true"/>
<opcion texto = "palabra20_1" correcto ="false"/>
<opcion texto = "palabra20_2" correcto ="false"/>
<opcion texto = "palabra20_3" correcto ="false"/>
<opcion texto = "palabra20_4" correcto ="false"/></palabra>
<palabra audio="s21">
<opcion texto = "palabra21_0" correcto ="true"/>
<opcion texto = "palabra21_1" correcto ="false"/>
<opcion texto = "palabra21_2" correcto ="false"/>
<opcion texto = "palabra21_3" correcto ="false"/>
<opcion texto = "palabra21_4" correcto ="false"/></palabra>
<palabra audio="s22">
<opcion texto = "palabra22_0" correcto ="true"/>
<opcion texto = "palabra22_1" correcto ="false"/>
<opcion texto = "palabra22_2" correcto ="false"/>
<opcion texto = "palabra22_3" correcto ="false"/>
<opcion texto = "palabra22_4" correcto ="false"/></palabra></palabras></juego></datos>